/*
	Styles specific to the AQI categories.
*/

/* 
	AQI Unavailable Category, 
	Background-Color: Grey, 
	text-color: black
*/
.aqi0
{
	color: #000000;
	background-color: #d7d7d7;
}

/* 
	AQI Good Category, 
	Background-Color: Green, 
	text-color: white
*/
.aqi1
{
	color: #000000;
	background-color: #00E400;
}

/* 
	AQI Moderate Category, 
	Background-Color: Yellow, 
	text-color: white
*/
.aqi2
{
	color: #000000;
	background-color: #FFFF00;
}

/* 
	AQI USG Category, 
	Background-Color: Orange, 
	text-color: black
*/
.aqi3
{
	color: #ffffff;
	background-color: #FF7E00;
}

/* 
	AQI Unhealthy Category, 
	Background-Color: Red, 
	text-color: black
*/
.aqi4
{
	color: #ffffff;
	background-color: #FF0000;
}

/* 
	AQI Very Unhealthy Category, 
	Background-Color: Purple, 
	text-color: black
*/
.aqi5
{
	color: #ffffff;
	background-color: #99004C;
}

/* 
	AQI Hazardous Category, 
	Background-Color: Maroon, 
	text-color: black
*/
.aqi6
{
	color: #ffffff;
	background-color: #7e0023;
	/*#4C0026*/
}